/*
Theme Name: Gioz
Theme URI: http://template.gioz.itembridge.com/
Author: Itembridge
Author URI: https://themeforest.net/user/itembridgethemes
Description: Gioz responsive theme
Version: 1.0.4
License: ThemeForest Regular & Extended License
License URI: http://themeforest.net/licenses/regular_extended
*/
@media screen and (max-width: 320px) {
  /* Iphone 4 */
  /* line 15, ../sass/media.scss */
  section.index {
    min-height: 480px;
  }
  /* line 19, ../sass/media.scss */
  section.index:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    content: ' ';
    width: 100%;
    height: 440px;
    background-image: inherit;
    background-position: center center;
    background-size: cover;
    z-index: 1;
    opacity: 1;
  }

  /* line 38, ../sass/media.scss */
  main section:last-child {
    padding-bottom: 10px;
  }

  /* line 42, ../sass/media.scss */
  .social-btn {
    right: 136px;
    left: auto;
  }

  /* line 47, ../sass/media.scss */
  .index .content article {
    min-height: 440px;
  }
}
@media screen and (min-width: 321px) {
  /* line 55, ../sass/media.scss */
  main section:last-child {
    padding-bottom: 10px;
  }

  /* line 61, ../sass/media.scss */
  section.index {
    min-height: 100vh;
  }
  /* line 65, ../sass/media.scss */
  section.index:before {
    height: 100vh;
  }
}
@media screen and (max-width: 480px) and (orientation: landscape) {
  /* Iphone 4 */
  /* line 77, ../sass/media.scss */
  main section:last-child {
    padding-bottom: 320px;
    /* this line go buggy on Iphone 4 */
  }

  /* line 83, ../sass/media.scss */
  section.index {
    min-height: 320px;
  }
  /* line 87, ../sass/media.scss */
  section.index:before {
    height: 320px;
  }

  /* line 95, ../sass/media.scss */
  .clock {
    bottom: 86px !important;
    left: -webkit-calc(50% - 80px) !important;
  }

  /* line 102, ../sass/media.scss */
  .social-btn {
    right: 227px !important;
    left: auto !important;
  }
}
@media screen and (max-width: 767px) {
  /* line 112, ../sass/media.scss */
  html,
  body {
    margin: 0;
    padding: 0;
  }

  /* line 120, ../sass/media.scss */
  button {
    min-width: 0;
  }

  /* line 126, ../sass/media.scss */
  body {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
  }
  /* line 133, ../sass/media.scss */
  body:before {
    content: 'mobile';
  }

  /* this strange stuff needed to position footer over bottom-after pseudo class *** START ***/
  /* line 143, ../sass/media.scss */
  body.menu-hack {
    position: static;
  }
  /* line 147, ../sass/media.scss */
  body.menu-hack footer {
    display: none;
  }

  /* this strange stuff needed to position footer over bottom-after pseudo class *** END ***/
  /* line 157, ../sass/media.scss */
  main {
    float: left;
    width: 100%;
    position: relative;
  }

  /* line 165, ../sass/media.scss */
  section {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
  }
  /* line 172, ../sass/media.scss */
  section.index {
    position: static;
    z-index: 2;
  }
  /* line 177, ../sass/media.scss */
  section.index:after {
    display: none;
  }

  /* line 187, ../sass/media.scss */
  header {
    z-index: 2;
    top: 30px;
    margin: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
  }

  /* line 197, ../sass/media.scss */
  header.hide {
    display: block;
    opacity: 0;
  }

  /* line 204, ../sass/media.scss */
  header .wrapper {
    padding-left: 30px;
  }

  /* line 210, ../sass/media.scss */
  .menu {
	  width:80%;
	  top:80px;
    padding: 0;
  }
  /* line 214, ../sass/media.scss */
  .menu:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	top:15px;
  }
  /* line 223, ../sass/media.scss */
  .menu .close {
    top: 30px;
    right: 30px;
	    width: 30px;
    height: 30px;
  }
  /* line 232, ../sass/media.scss */
  .menu .scroller > div {
    position: absolute;
    top: 40%;
    transform: translateY(-50%) translate3d(0, 0, 0);
    -webkit-transform: translateY(-50%) translate3d(0, 0, 0);
    -ms-transform: translateY(-50%) translate3d(0, 0, 0);
    height: auto;
  }
  /* line 245, ../sass/media.scss */
  .menu span {
    font-size: 2.25em;
  }

  /* line 253, ../sass/media.scss */
  .main-container {
    position: static;
    height: 100%;
    float: left;
    padding-top: 44px;
    border: 0;
  }
  /* line 261, ../sass/media.scss */
  .main-container:after {
    border: 0;
  }

  /* line 269, ../sass/media.scss */
  .index .main-container {
    padding-top: 0;
  }

  /* line 275, ../sass/media.scss */
  .h1 {
    line-height: 1em;
  }

  /* line 281, ../sass/media.scss */
  hr {
    margin: 1.4rem auto 1.45rem;
  }

  /* line 287, ../sass/media.scss */
  article > p {
    margin: 0 auto 2.4em;
  }

  /* line 293, ../sass/media.scss */
  .pt-main {
    position: relative !important;
  }

  /* line 299, ../sass/media.scss */
  footer {
    position: absolute;
    bottom: 0;
    float: left;
    width: 100%;
    opacity: 1;
  }
  /* line 307, ../sass/media.scss */
  footer > :not(.social-btn){
    display: none;
  }
  footer .copyright {
    display: block;
  }
  
  /* line 314, ../sass/media.scss */
  footer.social-open .copyright {
    opacity: 0;
  }

  /* line 322, ../sass/media.scss */
  .mouse {
    display: none;
  }

  /* line 328, ../sass/media.scss */
  .social-btn {
    position: absolute;
  }

  /* line 334, ../sass/media.scss */
  body.single-image section.index {
    padding-bottom: 30px;
    padding-bottom: 0;
  }

  /* line 341, ../sass/media.scss */
  .media-content-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
    background-color: #212b32;
    z-index: -1;
    transition: opacity 1s;
  }

  /* line 355, ../sass/media.scss */
  body.video .youtube-bg-video,
  body.single-image .media-content-overlay {
    background-image: url(../img/bg_single_image.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  /* line 365, ../sass/media.scss */
  .media-content-hidden {
    opacity: .5;
  }

  /* line 371, ../sass/media.scss */
  .slideshow,
  .youtube-bg-video {
    z-index: 1;
    transition: opacity 1s;
  }

  /* line 379, ../sass/media.scss */
  section.index .content {
    width: 100%;
    height: 100%;
    z-index: -2;
  }

  /* line 387, ../sass/media.scss */
  section.index:before {
    position: absolute;
    bottom: 0px;
    left: 0;
    display: block;
    content: ' ';
    width: 100%;
    background-image: inherit;
    background-position: center center;
    background-size: cover;
    z-index: 1;
    opacity: 1;
  }

  /* line 403, ../sass/media.scss */
  section.index:after {
    display: none;
  }

  /* line 409, ../sass/media.scss */
  .index .content article {
    position: static !important;
    min-height: 100vh;
    min-height: 100%;
    overflow: hidden;
    padding-top: 0px;
  }

  /* Center Main Page on Mobile */
}
@media screen and (max-width: 767px) and (min-height: 580px) {
  /* line 423, ../sass/media.scss */
  .index .content.xs-vertical-center {
    padding-top: 30px !important;
  }

  /* line 429, ../sass/media.scss */
  .index .content.xs-vertical-center article {
    display: table-cell;
    height: 100vh;
    min-height: 100vh;
    vertical-align: middle;
  }
}
@media screen and (max-width: 767px) {
  /* Center Main Page Mobile */
  /* line 442, ../sass/media.scss */
  .content {
    position: static !important;
    height: auto !important;
  }
  /* line 447, ../sass/media.scss */
  .content article {
    position: relative;
    top: auto !important;
  }

  /* line 455, ../sass/media.scss */
  .clock {
    position: absolute !important;
    bottom: 123px;
    left: 78.04878px;
    bottom: -webkit-calc(50vh - 78.04878px);
    left: -webkit-calc(50% - 78.04878px);
    bottom: calc(50vh - 78.04878px);
    left: calc(50% - 78.04878px);
    transition: transform 1s;
    -webkit-transition: transform 1s;
    z-index: 2;
  }

  /* line 470, ../sass/media.scss */
  h1,
  .h1 {
    font-size: 1.5em;
    letter-spacing: 3px;
  }

  /* line 478, ../sass/media.scss */
  .open-menu {
    right: 30px;
  }

  /* line 484, ../sass/media.scss */
  section.contacts .row {
    margin: 0 auto 55px;
  }

  /* line 490, ../sass/media.scss */
  section.contacts .col-1 {
    text-align: center;
    margin: 0 0 2.875rem 0;
  }

  /* line 497, ../sass/media.scss */
  .wrapper_scroll {
    padding-top: 0px !important;
  }

  /* line 503, ../sass/media.scss */
  .scroller {
    width: auto;
    height: 100%;
  }

  /* line 510, ../sass/media.scss */
  .scroller__bar {
    display: none;
  }

  /* line 516, ../sass/media.scss */
  .notify {
    display: block;
    width: 100%;
    height: 60px;
  }
  /* line 522, ../sass/media.scss */
  .notify input[type=email] {
    width: 100%;
    left: 0;
  }
  /* line 529, ../sass/media.scss */
  .notify:not(.closed) button {
    width: 100%;
  }
  /* line 535, ../sass/media.scss */
  .notify button.hack {
    width: 100% !important;
  }
  /* line 539, ../sass/media.scss */
  .notify button.hack:before {
    transition: transform 1s !important;
    -webkit-transition: transform 1s !important;
    -webkit-animation: notify-hack-before;
    -webkit-animation-duration: 0.4s;
    -webkit-animation-delay: 0s;
    -webkit-animation-fill-mode: forwards;
    animation: notify-hack-before;
    animation-duration: 0.4s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    box-sizing: border-box !important;
  }
}
@media screen and (min-width: 768px) {
  /* line 565, ../sass/media.scss */
  .notify:not(.closed) button {
    width: 400px;
  }
  /* line 571, ../sass/media.scss */
  .notify input[type=email] {
    width: 396px;
  }
  /* line 577, ../sass/media.scss */
  .notify button.hack {
    width: 400px !important;
  }

  /* line 585, ../sass/media.scss */
  .translate-hide {
    transform: translate(9999px, 9999px);
    -webkit-transform: translate(9999px, 9999px);
  }

  /* custom scroll */
  /* line 594, ../sass/media.scss */
  html, body {
    -ms-touch-action: none;
    height: 100%;
    overflow: hidden;
  }

  /* line 602, ../sass/media.scss */
  section {
    height: 100%;
    margin: 0;
  }

  /* line 609, ../sass/media.scss */
  body:before {
    content: "tablet";
  }

  /* line 615, ../sass/media.scss */
  div.scroller {
    height: 100%;
    width: -webkit-calc(100% + 36px);
    width: calc(100% + 36px);
    padding-right: 18px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 626, ../sass/media.scss */
  div.scroller {
    padding-right: 0;
    margin-left: -18px;
  }
}
@media screen and (min-width: 768px) {
  /* line 635, ../sass/media.scss */
  .scroller {
    overflow-y: scroll;
    width: auto;
  }
  /* line 640, ../sass/media.scss */
  .scroller::-webkit-scrollbar {
    width: 0;
  }

  /* line 648, ../sass/media.scss */
  .scroller__bar {
    position: absolute;
    right: 0px;
    width: 20px;
    border-radius: 3px;
    opacity: 0.5;
    -webkit-transition: opacity 0.24s;
    transition: opacity 0.24s;
    cursor: pointer;
  }
  /* line 659, ../sass/media.scss */
  .scroller__bar:before {
    position: absolute;
    content: ' ';
    display: block;
    right: 5px;
    width: 6px;
    bottom: 5px;
    height: 100%;
    height: calc(100% - 5px);
    border-radius: 3px;
    background: rgba(255, 191, 0, 0.5);
  }
  /* line 674, ../sass/media.scss */
  .scroller__bar:hover {
    opacity: .8;
  }

  /* line 682, ../sass/media.scss */
  .scroller__bar_state_on {
    display: block;
  }

  /* custom scroll */
  /* line 690, ../sass/media.scss */
  main section:last-child {
    padding-bottom: 0 !important;
    /* this line go buggy on Iphone 4 */
  }

  /* line 696, ../sass/media.scss */
  section.index {
    min-height: 100%;
    background-position: -9999px -9999px;
  }
  /* line 701, ../sass/media.scss */
  section.index:before {
    height: 0 !important;
    display: none !important;
  }

  /* line 710, ../sass/media.scss */
  html,
  body,
  section {
    height: 100%;
    width: 100%;
  }

  /* line 717, ../sass/media.scss */
  body {
    overflow: hidden;
  }

  /* line 723, ../sass/media.scss */
  header, footer {
    padding: 0 32px 0 32px;
  }

  /* line 729, ../sass/media.scss */
  header {
    top: 15px;
    margin-top: 37px;
    z-index: 2;
  }
  /* line 735, ../sass/media.scss */
  header .wrapper {
    padding-left: 46px;
  }

  /* line 743, ../sass/media.scss */
  footer {
    position: absolute;
    bottom: 32px;
    padding: 0 82px 0 82px;
  }
  /* line 749, ../sass/media.scss */
  footer .copyright {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    opacity: 0.2;
    padding-bottom: 3px;
    transition: 0.24s;
    -webkit-transition: 0.24s;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
  }
  /* line 766, ../sass/media.scss */
  footer.social-open .copyright {
    opacity: 0 !important;
  }

  /* line 776, ../sass/media.scss */
  .open-menu {
    right: 78px;
  }

  /* line 782, ../sass/media.scss */
  .main-container {
    padding: 30px;
  }

  /* line 788, ../sass/media.scss */
  .menu {
    padding: 32px;
  }
  /* line 792, ../sass/media.scss */
  .menu:before {
    top: 32px;
    left: 32px;
    right: 32px;
    bottom: 32px;
  }
  /* line 801, ../sass/media.scss */
  .menu .close {
    top: 62px;
    right: 62px;
  }

  /* line 810, ../sass/media.scss */
  .mouse {
    display: none;
  }

  /* line 816, ../sass/media.scss */
  .content article {
    padding-top: 40px;
  }

  /* line 822, ../sass/media.scss */
  .social-btn {
    margin: 0 auto;
  }

  /* line 828, ../sass/media.scss */
  .pt-perspective {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    perspective: 1200px;
  }

  /* line 839, ../sass/media.scss */
  .pt-page {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }

  /* line 860, ../sass/media.scss */
  .pt-page-current,
  .no-js .pt-page {
    visibility: visible;
    z-index: 1;
  }

  /* line 868, ../sass/media.scss */
  .content article > :last-child {
    margin-bottom: 100px;
  }

  /* line 874, ../sass/media.scss */
  section.contacts .col-1 {
    text-align: center;
  }

  /* line 880, ../sass/media.scss */
  .clock {
    margin: 0px auto 40px;
  }

  /* line 886, ../sass/media.scss */
  article > p {
    margin: 0 auto 2.81em;
  }
}
@media all and (-ms-high-contrast: none) {
  /* line 896, ../sass/media.scss */
  .scroller__bar {
    right: 0px;
  }

  /* IE10 */
  /* line 900, ../sass/media.scss */
  .scroller__bar:before {
    right: 5px;
  }

  /* line 903, ../sass/media.scss */
  *::-ms-backdrop, .scroller__bar {
    right: 0px;
  }

  /* IE11 */
  /* line 907, ../sass/media.scss */
  *::-ms-backdrop, .scroller__bar:before {
    right: 5px;
  }
}
/* line 913, ../sass/media.scss */
:root .scroller__bar {
  right: 0px \0/ IE9;
}

@media screen and (max-width: 992px) {
  /* line 920, ../sass/media.scss */
  .carousel figure:before {
    border: 2px solid white;
  }

  /* line 926, ../sass/media.scss */
  .carousel figure:after {
    border: 3px solid white;
  }

  /* line 932, ../sass/media.scss */
  section.about .social-btn {
    left: 156px;
    /* Iphone 4*/
    left: -webkit-calc(50% - 13.5px);
    left: calc(50% - 13.5px);
    bottom: 50px;
  }

  /* line 941, ../sass/media.scss */
  section.contacts .col-1 {
    margin: 0 0 3.75rem 0;
  }

  /* line 947, ../sass/media.scss */
  .owl-carousel {
    max-width: 95%;
	margin:auto;
  }

  /* line 953, ../sass/media.scss */
  .social-btn ul {
    margin-right: -3px;
  }

  /* line 959, ../sass/media.scss */
  .social-btn li {
    right: 0;
    -webkit-transition: right 0.2s;
    transition: right 0.2s;
  }

  /* line 967, ../sass/media.scss */
  footer.social-open > *:not(.social-btn) {
    opacity: 0;
  }
}
@media screen and (max-width: 992px) and (min-width: 768px) {
  /* line 977, ../sass/media.scss */
  .menu span {
    font-size: 4.25em;
  }

  /* line 985, ../sass/media.scss */
  body.dark .main-container:after {
    border: 1px rgba(255, 255, 255, .1) solid;
  }

  /* line 995, ../sass/media.scss */
  body.light .main-container:after {
    border: 2px #000 solid;
  }
}
@media screen and (min-width: 992px) {
  /* line 1007, ../sass/media.scss */
  body:before {
    content: "desktop";
  }

  /* line 1011, ../sass/media.scss */
  header {
    top: 20px;
    padding: 0 52px 0 52px;
    z-index: 2;
  }
  /* line 1017, ../sass/media.scss */
  header > div {
    padding-left: 50px;
  }

  /* line 1025, ../sass/media.scss */
  footer {
    bottom: 15px;
    padding: 0 102px 0 102px;
  }
  /* line 1030, ../sass/media.scss */
  footer ul {
    opacity: 0;
    margin-right: 24px !important;
  }
  /* line 1039, ../sass/media.scss */
  footer.social-open .copyright {
    opacity: 0.2;
  }
  /* line 1045, ../sass/media.scss */
  footer.social-open ul {
    opacity: 1;
    margin-right: 54px !important;
  }
  /* line 1052, ../sass/media.scss */
  footer.social-open .social-btn li {
    width: 32px !important;
    opacity: 1;
  }

  /* line 1063, ../sass/media.scss */
  article > p {
    margin: 0 auto 4em;
  }

  /* line 1069, ../sass/media.scss */
  body.dark .main-container {
    padding: 30px;
  }
  /* line 1073, ../sass/media.scss */
  body.dark .main-container:after {
    border: 1px rgba(255, 255, 255, .1) solid;  
  }

  /* line 1081, ../sass/media.scss */
  body.light .main-container {
    padding: 50px;
  }
  /* line 1085, ../sass/media.scss */
  body.light .main-container:after {
    border: 2px #000 solid;
  }

  /* line 1093, ../sass/media.scss */
  .menu {
    padding: 52px;
    font-size: 5.625em;
  }
  /* line 1098, ../sass/media.scss */
  .menu:before {
    top: 52px;
    left: 52px;
    right: 52px;
    bottom: 52px;
  }
  /* line 1107, ../sass/media.scss */
  .menu .close {
    top: 90px;
    right: 90px;
  }
  /* line 1114, ../sass/media.scss */
  .menu a {
    font-size: 2rem;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: 1px;
    line-height: 130%;
    transition: color 0.24s;
  }

  /* line 1129, ../sass/media.scss */
  section.contacts .row {
    max-width: 1168px;
  }
  /* line 1133, ../sass/media.scss */
  section.contacts .col-1 {
    text-align: left;
  }
  /* line 1137, ../sass/media.scss */
  section.contacts .col-1,
  section.contacts .col-2 {
    padding-top: 1.5em;
  }

  /* line 1144, ../sass/media.scss */
  .open-menu {
    right: 102px;
  }

  /* line 1148, ../sass/media.scss */
  .mouse {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }

  /* line 1159, ../sass/media.scss */
  .social-btn {
    right: 102px;
    bottom: 50px;
  }
  /* line 1164, ../sass/media.scss */
  .social-btn ul {
    margin-right: -3px;
  }

  /* line 1172, ../sass/media.scss */
  .social-btn li:nth-child(7) {
    right: 330px !important;
  }

  /* line 1176, ../sass/media.scss */
  .social-btn li:nth-child(6) {
    right: 278px !important;
  }

  /* line 1180, ../sass/media.scss */
  .social-btn li:nth-child(5) {
    right: 226px !important;
  }

  /* line 1184, ../sass/media.scss */
  .social-btn li:nth-child(4) {
    right: 174px !important;
  }

  /* line 1188, ../sass/media.scss */
  .social-btn li:nth-child(3) {
    right: 122px !important;
  }

  /* line 1192, ../sass/media.scss */
  .social-btn li:nth-child(2) {
    right: 70px !important;
  }

  /* line 1196, ../sass/media.scss */
  .social-btn li:nth-child(1) {
    right: 18px !important;
  }

  /* line 1200, ../sass/media.scss */
  .item h5,
  .item h6,
  .item p,
  .item img {
    display: inline;
  }

  /* line 1207, ../sass/media.scss */
  .carousel .item {
    transform: translate3d(0px, 0px, 0px);
    -webkit-filter: blur(0);
    backface-visibility: hidden;
  }

  /* line 1213, ../sass/media.scss */
  .carousel .item p,
  .carousel .item img,
  .carousel .item h5,
  .carousel .item h6 {
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-filter: blur(0);
    backface-visibility: hidden;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
  }

  /* line 1225, ../sass/media.scss */
  .carousel .item p {
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-backface-visibility: hidden;
  }

  /* line 1231, ../sass/media.scss */
  .big .item p,
  .big .item h5,
  .big .item h6 {
    opacity: 1;
  }

  /* line 1237, ../sass/media.scss */
  .carousel .big figure img {
    opacity: 1;
  }

  @-moz-document url-prefix() {
    /* line 1243, ../sass/media.scss */
    .carousel .item {
      opacity: 0.2;
      transition: opacity 1s;
      transform: none !important;
    }

    /* line 1249, ../sass/media.scss */
    .carousel .item p {
      opacity: 0;
      transition: opacity 1s;
      backface-visibility: hidden;
    }

    /* line 1255, ../sass/media.scss */
    .carousel .big .item,
    .carousel .big .item p {
      opacity: 1 !important;
    }

    /* line 1260, ../sass/media.scss */
    .carousel .item img,
    .carousel .item h5,
    .carousel .item h6 {
      opacity: 1;
      transition: 0 !important;
      transform: translate3d(0, 0, 0);
    }
  }
}
@media screen and (min-height: 1060px) {
  /* line 1274, ../sass/media.scss */
  section .content {
    
  }

  /* line 1278, ../sass/media.scss */
  section .scroller {
    position: relative;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    padding-top: 0;
  }
  /* line 1286, ../sass/media.scss */
  section .scroller article {
    padding-top: 0;
  }
  /* line 1290, ../sass/media.scss */
  section .scroller article > :last-child {
    margin-bottom: 0;
  }

  /* line 1300, ../sass/media.scss */
  section .main-container .content {
    padding-bottom: 120px;
    /* footer height */
  }

  /* line 1304, ../sass/media.scss */
  .owl-dot {
    margin-bottom: 0 !important;
  }

  /* line 1308, ../sass/media.scss */
  section.contacts .row {
    margin: 0 auto 0px;
  }
}
